TRACKCMP(1)

NAME
trackcmp - compares one or more audio tracks for equivalence

SYNOPSIS
trackcmp [OPTIONS] <track 1> <track 2>

DESCRIPTION

trackcmp takes two audio tracks and compares their PCM data. If they are exactly the same, it prints no output and returns 0. If not, a message is displayed and 1 is returned. trackcmp may also take two directories as arguments. In that case, any audio files in both directories are compared as per a single file. Track and album numbers are used to determine which file should be compared to which.

OPTIONS

-h, --help
    show a list of options and exit

-j, --joint=PROCESSES
    The maximum number of tracks to compare at one time. If one has multiple CPUs or CPU cores, allowing trackcmp(1) to use all of them simultaneously can greatly increase comparison speed.

-S, --no-summary
    suppress summary output

-V, --verbose=VERBOSITY
    The level of output to display. Choose between 'normal', 'quiet' and 'debug.

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger